Actualidad e Industria

Los Galaxy con versiones inferiores o similares a Gingerbread, dejarán de poder usar las Apps de Google

Es momento de actualizarse...
Pinterest LinkedIn Tumblr

Google se ha puesto sería con eso de dar soporte a sus aplicaciones oficiales. Y lo hace restringiendo la posibilidad de que uses sus apps si estás en una versión de Android ya desfasada.

Los de Mountain View han tomado esta decisión en beneficio de poder centrarse en las versiones actuales y futuras de las Google Apps. Una decisión que por dura que parezca, es positiva para la gran masa de usuarios.

De Gingerbread hacia abajo, adiós a las Google Apps

Y es que si usas alguna versión inferior a Gingerbread 2.3.7, no podrás iniciar sesión ni en Google Play, ni en Gmail ni el resto de apps de la gran G. Esta medida afectará en torno al 1% de usuarios del sistema operativo.

De hecho el gigante de las búsquedas ya está avisando a estos usuarios para que se actualicen lo antes posible.

photo 2021 08 01 12 25 50

Que yo recuerde, teléfonos Galaxy con estas versiones quedan picos, quizá el primer Galaxy Beam o Xcover original. Sea como fuere ya han pasado bastantes años para dar el salto y si eres de ese 1% que aún usa teléfonos obsoletos, ya tienes una buena excusa para actualizar.

Boton Discord2

Administrador del Grupo GX. Jugador desde hace eones. Me gusta Microsoft, el SEO y la tecnología en general.